package cn.bunny.pattern2.demo1.behavior.quack;

public class MuteQuack implements QuackBehavior {
    /**
     * 怎么叫的
     */
    @Override
    public void quack() {
        System.out.println("不会叫...");
    }
}
